//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	Cmmsub.cfg
//	Language:	Italian
//	Version:	1.24.001 [Lite/Pro]
//	Update:	2009.12.04
//

//////////////////////////////////////////////////////////////////////
//	Common sub-routine library
//
[Common sub-routine library]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
DebugMode = 0


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator


//////////////////////////////////////////////////////////////////////
//	User Account Mode
//
[User Account Mode]
Mode = 2
SystemDirectoryRegistryValueName = System Directory
ParameterSaveINIFileName = cmmsub.ini


//////////////////////////////////////////////////////////////////////
//	Plug-in
//
[Plug-in window]
WindowType = 1
DustBoxBtnName = Cestino
PrintBtnName = Stampa
SetupDialogCaption = Installazione applicazione esterna
ListStcName = &Elenco
AddBtnName = A&ggiungi...
DelBtnName = &Elimina
ModifyBtnName = &Modifica...
UpBtnName = Sposta &su
DownBtnName = Sposta g&iù

CloseBtnName = C&hiudi
AppDelChkCaption = Elimina applicazione esterna
AppDelChkMessage1 = Elimina l'applicazione esterna '
AppDelChkMessage2 = ' dall'elenco. Eliminare?
AddDialogCaption = Aggiungi applicazione esterna
ModifyDialogCaption = Modifica applicazione esterna
NameStcName = &Nome
ApplicationTypeStcName = Tipo a&pplicazione
DrawGraphicRBtnName = Disegno/Grafica
OcrRBtnName = OCR
PcFaxRBtnName = PC-FAX
EMailRBtnName = Posta elettronica
PrinterRBtnName = Stampante
OtherRBtnName = Altro
FileStcName = Fil&e di programma
ReferBtnName = S&foglia...
MapiCBtnName = Compatibile &MAPI
PrinterStcName = S&tampante
PrintSettingCBtnName = &Usare Imposta stampante
AnnotationStcName = Annotazione
StickOnCBtnName = &Incolla
TagCBtnName = Incolla &etichetta
FileFormStcName = &Tipo file
CompressionStcName = Formato di compressione
BWCompressionStcName = &Monocromatico
GrayRGBCompressionStcName = Co&lore/scala di grigi
QualityStcName = &Qualità

LowQualityStcName = Piccolo (piccolo file)
HiQualityStcName = Alta (grande file)
ImgTypeStcName = Tipo &immagine
HalftoneStcName = &Mezzitoni
ResStcName = &Risoluzione
PaperSzStcName = Formato &carta
CorrectStcName = Miglioramento
NoizeCBtnName = &Elimina imperfezioni
SlantCBtnName = Correggi &inclinazione
OrgDocStcName = Documento originale
UpdateCBtnName = Aggiornamen&to
CmdLnOpStcName = &Parametro
TransChkMsgStcName = Controllo trasmissione
TransChkMsgCBtnName = &Visualizza
TransChkMsgOvrExcStcName1 = Quando si aprono
TransChkMsgOvrExcStcName2 = o più finestre
DetailOpenBtnName = Apri De&ttagli
DetailColseBtnName = Chiudi De&ttagli
OKBtnName = &OK
CancelBtnName = &Annulla

DefaultSendMAPIName = Posta elettronica

FileSelDialogCaption = Seleziona applicazione esterna
FileSelFilterName = Programma

TransChkCaption = Avvia con applicazione esterna
TransChkMessage1 = Questa operazione potrebbe comportare l'apertura di
TransChkMessage2 = o più finestre di applicazioni.
TransChkMessage3 = Aprire il file con l'applicazione associata

CreateTransFolder = 1
PlugInPrinterDriver = 1

PcFaxPrinterBtn = 1
PcFaxPrinterRBtnName = PC-FAX/Stampante

FaxGatewayBtn = 0
FaxGatewayRBtnName = Gateway fax

FaxDriverIcon = 1
FaxDriverName = Panasonic Fax Driver

TransFileSaveMessage = 0
TransFileSaveCaption = Avvia con applicazione esterna
TransFileSaveMessage1 = Il file è stato salvato in '
TransFileSaveMessage2 = '.
TransFileSaveMessage3 = Eliminare una volta terminato.

TransFileAutoDelete = 1
TransFileAutoDeleteApplicableTime = 12
TransFileAutoDeleteChkMsg = 0
TransFileAutoDeleteChkMsgCaption = Avvia con applicazione esterna
TransFileAutoDeleteChkMsg1 = Il file è già stato inviato a '
TransFileAutoDeleteChkMsg2 = '.
TransFileAutoDeleteChkMsg3 = Eliminare?

ImgTypeListNum = 8
ImgTypeListName0 = Nessuna conversione
ImgTypeListType0 = 255
ImgTypeListName1 = Colori
ImgTypeListType1 = 6
ImgTypeListName2 = Colore dell'indice 256 colori
ImgTypeListType2 = 5
ImgTypeListName3 = Colore dell'indice 16 colori
ImgTypeListType3 = 4
ImgTypeListName4 = Colore dell'indice 8 colori
ImgTypeListType4 = 3
ImgTypeListName5 = Scala di grigi a 256 livelli
ImgTypeListType5 = 2
ImgTypeListName6 = Scala di grigi a 16 livelli
ImgTypeListType6 = 1
ImgTypeListName7 = Monocromatico
ImgTypeListType7 = 0

HalfToneListNum = 3
HalfToneListName0 = Conversione binaria semplice
HalfToneListType0 = 0
HalfToneListName1 = Mezzitoni retinatura
HalfToneListType1 = 1
HalfToneListName2 = Diffusione di errore mezzitoni
HalfToneListType2 = 2

ResolutionListNum = 14
ResListName0 = Nessuna conversione
ResListHRes0 = 0
ResListVRes0 = 0
ResListName1 = 8x3,85 (punti/mm)
ResListHRes1 = 204
ResListVRes1 = 98
ResListName2 = 8x7,7 (punti/mm)
ResListHRes2 = 204
ResListVRes2 = 196
ResListName3 = 8x15,4 (punti/mm)
ResListHRes3 = 204
ResListVRes3 = 391
ResListName4 = 16x15,4 (punti/mm)
ResListHRes4 = 408
ResListVRes4 = 391
ResListName5 = 50x50 (dpi)
ResListHRes5 = 50
ResListVRes5 = 50
ResListName6 = 72x72 (dpi)
ResListHRes6 = 72
ResListVRes6 = 72
ResListName7 = 100x100 (dpi)
ResListHRes7 = 100
ResListVRes7 = 100
ResListName8 = 150x150 (dpi)
ResListHRes8 = 150
ResListVRes8 = 150
ResListName9 = 200x100 (dpi)
ResListHRes9 = 200
ResListVRes9 = 100
ResListName10 = 200x200 (dpi)
ResListHRes10 = 200
ResListVRes10 = 200
ResListName11 = 300x300 (dpi)
ResListHRes11 = 300
ResListVRes11 = 300
ResListName12 = 400x400 (dpi)
ResListHRes12 = 400
ResListVRes12 = 400
ResListName13 = 600x600 (dpi)
ResListHRes13 = 600
ResListVRes13 = 600

NoiseEliminationValue = 1

///////////////
//
//	Format
//	1 : MGCS original format [DDM]
//	    2 : Windows Bitmap [BMP]
//	    3 : Tiff (Single page) [TIF]
//	    4 : Tiff (Multi pages) [TIF]
//	    5 : Tiff-fx (Single page) [TIF]
//	    6 : Tiff-fx (Multi pages) [TIF]
//	    7 : Jpeg (JPG) [JPG]
//	    8 : Portable network graphics [PNG]
//	    9 : Adobe portable document format [PDF]
//
//	Compression
//	    [MGCS original format]
//	        0 : No compression
//
//	    [Windows Bitmap]
//	        0 : No compression
//	        1 : RLE
//
//	    [Tiff]
//	        0 : No compression
//	        1 : MH
//	        2 : PackBits
//	        3 : Jpeg [YUV 4:4:4 color space]
//
//	    [Tiff-fx]
//	        0 : T.4 MH
//	        1 : T.4 MR
//	        2 : T.6 M2R
//	        3 : JBIG
//
//	    [Jpeg]
//	        0 : YUV 4:4:4 color space
//	        1 : YUV 4:2:2 color space
//	        2 : YUV 4:1:1 color space
//
//	    [Portable network graphics]
//	        0 : Compression
//
//	    [Adobe portable document format]
//	        0 : No compression
//	        1 : ZIP
//	        2 : T.4 MH
//	        3 : T.4 MR
//	        4 : T.6 M2R
//	        5 : Jpeg [YUV 4:4:4 color space]
//
//	Jpeg quality factor
//	        2 - 255 (2:Hi quality, 255:Low quality)
//
//	Image type
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Adobe portable document format]
//	        0   : Black & White
//	        1   : 16 Levels grayscale
//	        2   : 256 Levels grayscale
//	        3   : 8 colors RGB color
//	        4   : 16 colors RGB color
//	        5   : 256 colors RGB color
//	        6   : 16millon colors RGB color
//	        255 : No Conversion
//
//	    [Tiff-fx]
//	        0   : Black & White
//
//	    [Jpeg]
//	        0   : 16millon colors RGB color
//	        1   : 256 Levels grayscale
//	        255 : No Conversion
//
//	Halftone
//	    0 : Simple Binarization
//	    1 : Dither
//	    2 : Error diffusion
//
//	    Note : Image Type=Black & White only
//
//	Resolution
//
//	    [MGCS original format]
//	    [Windows Bitmap]
//	    [Tiff]
//	    [Portable network graphics]
//	    [Jpeg]
//	    [Adobe portable document format]
//	        0  : No Conversion
//	        5  : 50x50 (dpi)
//	        6  : 72x72 (dpi)
//	        7  : 100x100 (dpi)
//	        8  : 150x150 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//	        13 : 600x600 (dpi)
//
//	    [Tiff-fx]
//	        1  : 8x3.85 (dot/mm)
//	        2  : 8x7.7 (dot/mm)
//	        3  : 8x15.4 (dot/mm)
//	        4  : 16x15.4 (dot/mm)
//	        9  : 200x100 (dpi)
//	        10 : 200x200 (dpi)
//	        11 : 300x300 (dpi)
//	        12 : 400x400 (dpi)
//
//	Papaer size
//	    0 : A4
//	    1 : B4
//	    2 : A3
//	    3 : Letter
//	    4 : Legal
//
//	    Note : Fomrat=Tiff-fx only
//

DrawGraphicDefaultSetting = 1
DrawGraphicDefaultFormat = 2
DrawGraphicDefaultCompression = 0
DrawGraphicDefaultQFactor = 
DrawGraphicDefaultImageType = 
DrawGraphicDefaultHalfTone = 
DrawGraphicDefaultResolution = 
DrawGraphicDefaultPaperSize = 

OcrDefaultSetting = 1
OcrDefaultFormat = 3
OcrDefaultCompression = 
OcrDefaultQFactor = 
OcrDefaultImageType = 
OcrDefaultHalfTone = 
OcrDefaultResolution = 
OcrDefaultPaperSize = 

PcFaxDefaultSetting = 
PcFaxDefaultFormat = 
PcFaxDefaultCompression = 
PcFaxDefaultQFactor = 
PcFaxDefaultImageType = 
PcFaxDefaultHalfTone = 
PcFaxDefaultResolution = 
PcFaxDefaultPaperSize = 

EMailDefaultSetting = 1
EMailDefaultFormat = 9
EMailDefaultCompression = 
EMailDefaultQFactor = 
EMailDefaultImageType = 
EMailDefaultHalfTone = 
EMailDefaultResolution = 
EMailDefaultPaperSize = 

OtherDefaultSetting = 1
OtherDefaultFormat = 3
OtherDefaultCompression = 1
OtherDefaultQFactor = 
OtherDefaultImageType = 
OtherDefaultHalfTone = 
OtherDefaultResolution = 
OtherDefaultPaperSize = 


//////////////////////////////////////////////////////////////////////
//	Print Routine
//
[Print Routine]
PrintDialogSelPageRBtnName = Pagine &selezionate
SetupDialogCaption = Imposta stampante
PrinterStcName = Stampante :
PrinterSetupBtnName = &Imposta stampante...
HorizontalPosStcName = Posizione &orizzontale
VerticalPosStcName = Posizione &verticale
PositionStcName = Po&sizione
LeftEndPosName = A sinistra
RightEndPosName = A destra
UpperEndPosName = In alto
LowerEndPosName = In basso
CenterPosName = Al centro
UpperLeftPosName = In alto a sinistra
PrintSizeStcName = &Dimensioni di stampa
PaperFitName = Adatta al formato carta
FullScaleName = Grandezza naturale
NupPrintStcName = &N in 1
1upPrintName = Nessuno
2upPrintName = 2 in 1
4upPrintName = 4 in 1
MultiPrintStcName = Stampa di più &file
EveryPrintName = Stampa come file singolo
CollectPrintName = Stampa come unico file
InquiryPrintName = Chiedere al momento della stampa
AnnotationPrintCBtnName = Stampa &annotazione
TagPrintCBtnName = Stampa &etichetta
PageFramePrintCBtn = Stampa &cornice di pagina
SerialPageNoPrintCBtn = Stampa numero di &pagina
SerialPageNoSetupBtnName = Formato del n&umero di pagina...
RotateFitPaperCBtn = &Ruota in base alle dimensioni della pagina
OKBtnName = &OK
CancelBtnName = &Annulla
NoFullColorStrachDIBs = 0
ColorPrintToMonoPrinter = 0
SerialPgNoSetupDialogCaption = Formato del numero di pagina
SerialPgNoSetupFontStcName = &Carattere
SerialPgNoSetupStyleStcName = &Stile
SerialPgNoSetupSizeStcName = &Dimensioni
SerialPgNoSetupColorStcName = Co&lore
SerialPgNoSetupPositionStcName = &Posizione
SerialPgNoSetupLeftPosName = In basso a sinistra
SerialPgNoSetupCenertPosName = Al centro
SerialPgNoSetupRightPosName = In basso a destra
SerialPgNoSetupFormatStcName = &Formato
SerialPgNoSetupFormatInfoStcName = [&p:N. pagina, &P:Numero di pagine totali]
SerialPgNoSetupStartPageNoStcName = Inizia &numerazione pagine
SerialPgNoSetupTotalPageNoCBtn = Specifica numero di pagine tot&ali
SerialPgNoSetupPrintRangeStcName = Intervallo di stampa
SerialPgNoSetupAllRBtnName = &Tutte
SerialPgNoSetupPageRBtnName = Pa&gine
SerialPgNoSetupPageFromStc1Name = Da
SerialPgNoSetupPageFromStc2Name = 
SerialPgNoSetupPageToStc1Name = a
SerialPgNoSetupPageToStc2Name = 
SerialPgNoSetupOKBtnName = &OK
SerialPgNoSetupCancelBtnName = &Annulla
SerialPgNoSetupFormatDefaultSetting = &p
SerialPgNoSetupLocateDefaultSetting = 1


///////////////
//
//	Print Position
//	    0 : Horizontal Position = Left, Vertical position = Top
//	    1 : Horizontal Position = Left, Vertical position = Center
//	    2 : Horizontal Position = Left, Vertical position = Bottom
//	    3 : Horizontal Position = Center, Vertical position = Top
//	    4 : Horizontal Position = Center, Vertical position = Center
//	    5 : Horizontal Position = Center, Vertical position = Bottom
//	    6 : Horizontal Position = Right, Vertical position = Top
//	    7 : Horizontal Position = Right, Vertical position = Center
//	    8 : Horizontal Position = Right, Vertical position = Bottom
//
//	Print Size
//	    0 : Paper fit
//	    1 : Full scale
//
//	Nup(Nin1) print
//	    0 : 1up (None)
//	    1 : 2up (2in1)
//	    2 : 4up (4in1)
//
//	Annotation print
//	    0 : Off
//	    1 : On
//
//	Tag print
//	    0 : Off
//	    1 : On
//
//	Page Frame Print
//	    0 : Off
//	    1 : On
//
//	Serial Pg No Print
//	    0 : Off
//	    1 : On
//
//	Rotate fit paper
//	    0 : Off
//	    1 : On

PrintPosDefaultSetting = 4
PrintSizeDefaultSetting = 0
NupPrintDefaultSetting = 0
AnnotationPrintDefaultSetting = 0
TagPrintDefaultSetting = 0
PageFramePrintDefaultSetting = 0
SerialPgNoPrintDefaultSetting = 0
RotateFitPaperDefaultSetting = 1


//////////////////////////////////////////////////////////////////////
//	Image Correction Library
//
[Image correction library]
Name = ImgCrtn.dll


//////////////////////////////////////////////////////////////////////
//	File I/O Library
//
[File I/O library]
Name = FileIo6.dll
Config = FileIo6.cfg


